<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=0"
    />
    <script src="/static/js/public/reset.js"></script>
    <link href="/static/css/public/reset.css" rel="stylesheet" />
    <link href="/static/css/public/public.css" rel="stylesheet" />
    <link
      rel="stylesheet"
      href="https://res.wx.qq.com/t/wx_fed/weui-source/res/2.5.4/weui.min.css"
    />
    <title>上海智适高生物科技有限公司</title>
  </head>

  <body>
    <img src="/static/images/162131/intro.png" style="display: block; width: 100%; line-height: 0;"/>
    <script
      type="text/javascript"
      src="https://res2.wx.qq.com/open/js/jweixin-1.6.0.js"
    ></script>
    <script
      type="text/javascript"
      src="https://res.wx.qq.com/t/wx_fed/weui.js/res/1.2.13/weui.min.js"
    ></script>
    <script src="/static/js/jquery-2.1.0.min.js"></script>
    <script src="/static/js/public/public.js"></script>

    <script>
      var loading = weui.loading("加载中");

      tj_public.wxInit({
        wx_officail_account_id: 6,
        url: window.location.href,
      });

      var cpid = tj_public.getCookie("label_code");
      var uid = tj_public.getCookie("TJWXUSR_162131_0");

      wx.ready(function () {
        tj_public.getAddress(function (lat, lng) {
          getInfo(lat, lng);
        });
      });

      wx.error(function (res) {
        getInfo(0, 0);
      });

      function getInfo(lat, lng) {
        $.ajax({
          url: "/wx/label/scan_record/",
          data: {
            lat: lat,
            lng: lng,
            uid,
            compid: 134666,
            fwcode: cpid,
            contents: 1,
          },
          success: function (res) {
            loading.hide();
          },
          error: function () {
            loading.hide();
            alert("网络超时！");
          },
        });
      }

      //   var pkg = tj_public.getCookie("package");
      //   if (pkg === "3") {

      //   }

      function access() {}
    </script>
  </body>
</html>
